<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>compras01 Espalhar</from>
   <body>A/C Gerente 
Tem e-mail pedido Lazzuril.
Rogério</body>
   <date>2016-10-04 17:44:49.472 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>compras01 Espalhar</from>
   <body>A/C Gerente
Tem e-mail pedido OTTO.
Rogério</body>
   <date>2016-10-05 11:02:23.858 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>compras01 Espalhar</from>
   <body>A/C Gerente
Tem e-mail pedido PPG.
Rogério</body>
   <date>2016-10-06 11:33:32.575 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>compras01 Espalhar</from>
   <body>A/C Gerente
Tem e-mail pedido Brasilux.
Rogério</body>
   <date>2016-10-06 11:57:00.205 BRT</date>
  </message>
 </messages>
</transcript>